{
  "name": "@it/docklivestreamplugin",
  "version": "1.0.0",
  "description": "该插件js插件包。功能包含SDK初始化、设置视频直播画面控件、发起和结束直播、拍照、视频录制、资源释放。",
  "main": "@it/docklivestreamplugin.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
    "dependencies": {
    "@vitejs/plugin-vue": "^6.0.0",
    "ant-design-vue": "^4.0.0-rc.6",
    "axios": "^1.10.0",
    "lodash-es": "^4.17.21",
    "mqtt": "^5.13.3",
    "path": "^0.12.7",
    "qs": "^6.14.0",
    "tcplayer.js": "^5.3.4",
    "vue": "^3.5.17"
  }
}
